<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2017 Gregory Lozet -->
<component type="desktop">
  <id>org.lozet.boardgame.desktop</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-3.0+</project_license>
  <name>Boardgame</name>
  <summary>Play different board games</summary>
  <description>
    <p>
      Boardgame is an application that allows one to play several board games.
    </p>
    <p>
      The games implemented are Tic-tac-toe, Connect Four, the Draughts, Nim and
      Einstein würfelt nicht!
    </p>
  </description>
  <screenshots>
    <screenshot height="896" width="504" type="default">
      <image>https://boardgame.lozet.org/assets/img/screenshot.png</image>
    </screenshot>
  </screenshots>
  <url type="homepage">https://boardgame.lozet.org</url>
  <developer_name>Gregory Lozet</developer_name>
  <updatecontact>gregorylozet_at_gmail.com</updatecontact>
  <provides>
    <binary>boardgame</binary>
  </provides>
  <kudos>
    <kudo>AppMenu</kudo>
    <kudo>HiDpiIcon</kudo>
    <kudo>ModernToolkit</kudo>
    <kudo>UserDocs</kudo>
  </kudos>
  <translation type="gettext">boardgame</translation>
</component>
